body header .wrap_header .head_logo strong{color:#486a25; font-size:3.6rem;}


.youtube-wrapper-group {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.youtube-wrapper-group > div {
  width: 100%;
}

.img_list_02 .list_wrap > ul > li {gap:3rem!important}
.img_list_02 .list_wrap .thum {width: 29rem!important;}

._profl_cn_view{}
._profl_cn_view strong{display: flex;align-items: center;margin-bottom: 1rem;font-weight: 500;font-size: 1.8rem;}
._profl_cn_view strong:before{content:'';width: 5px;height: 5px;display: block;background: #372cc9;}
._profl_cn_view strong img{display: none;}
._profl_cn_view p{}



/*
*/